.job {
    background: white;
    border-radius: var(--radius);
    border-collapse: collapse;
    display: block;
    white-space: nowrap;

    overflow: auto;
    max-height: 100%;
    max-width: 100%;
}

.job tbody {
    width: 100%;
    display: table;
}

.job tr {
    font-size: 1.25rem;
}

.job tr:first-child {
    background: linear-gradient(120deg, #5faeee, #2d8ede);
    color: white;
    font-size: 1.5rem;
    position: sticky;
    top: 0;
    z-index: 2;
}

.job tr:not(:last-child) {
    border-bottom: 1px solid #eee;
}

.job th {
    position: sticky;
    top: 0;
    padding: 1.5rem 1rem 0.75rem;
    text-align: left;
}

.job th:last-child {
    text-align: center;
}

.job td {
    text-align: left;
    padding: 1rem;
    /* white-space: nowrap; */
}

.job .abstractCell {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 0;
    width: 100%;
}

.job .linkCell {
    text-align: center;
}
